# Uses of Interface
com.sun.source.tree.LineMap

Packages that use LineMap
Package
Description
com.sun.source.tree
Provides interfaces to represent source code as abstract syntax trees (AST).

## Uses of LineMap in com.sun.source.tree

Methods in com.sun.source.tree that return LineMap
Modifier and Type
Method
Description
`LineMap`
CompilationUnitTree.`getLineMap()`
Returns the line map for this compilation unit, if available.